#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_22 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_22_tab0 .inline-block { display: inline-block; }
#imTextObject_19_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_22_tab0 .imVt { vertical-align: top; }
#imTextObject_19_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_22_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_19_22_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_19_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_22 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_22 .text-container {height: 128px; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_23 > div { margin: 0 auto; }
#imObjectGallery_19_23 a:link, #imContent #imObjectGallery_19_23 a:hover, #imContent #imObjectGallery_19_23 a:visited, #imContent #imObjectGallery_19_23 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_24 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_24_tab0 .inline-block { display: inline-block; }
#imTextObject_19_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_24_tab0 .imVt { vertical-align: top; }
#imTextObject_19_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_24_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_19_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_24 .text-container {height: 48px; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_25 > div { margin: 0 auto; }
#imObjectGallery_19_25 a:link, #imContent #imObjectGallery_19_25 a:hover, #imContent #imObjectGallery_19_25 a:visited, #imContent #imObjectGallery_19_25 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_20 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_20_tab0 .inline-block { display: inline-block; }
#imTextObject_19_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_20_tab0 .imVt { vertical-align: top; }
#imTextObject_19_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_20_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_19_20_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_19_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_20 .text-container {height: 108px; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_21 > div { margin: 0 auto; }
#imObjectGallery_19_21 a:link, #imContent #imObjectGallery_19_21 a:hover, #imContent #imObjectGallery_19_21 a:visited, #imContent #imObjectGallery_19_21 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_18 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_18_tab0 .inline-block { display: inline-block; }
#imTextObject_19_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_18_tab0 .imVt { vertical-align: top; }
#imTextObject_19_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_18_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_19_18_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_19_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_18 .text-container {height: 68px; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_19 > div { margin: 0 auto; }
#imObjectGallery_19_19 a:link, #imContent #imObjectGallery_19_19 a:hover, #imContent #imObjectGallery_19_19 a:visited, #imContent #imObjectGallery_19_19 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_16 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_16_tab0 .inline-block { display: inline-block; }
#imTextObject_19_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_16_tab0 .imVt { vertical-align: top; }
#imTextObject_19_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_16_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_19_16_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_19_16_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_19_16_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_19_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_16 .text-container {height: 48px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_17 > div { margin: 0 auto; }
#imObjectGallery_19_17 a:link, #imContent #imObjectGallery_19_17 a:hover, #imContent #imObjectGallery_19_17 a:visited, #imContent #imObjectGallery_19_17 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_19_13 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_19_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_13_tab0 .inline-block { display: inline-block; }
#imTextObject_19_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_13_tab0 .imVt { vertical-align: top; }
#imTextObject_19_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_13_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_13_tab0 .cf0 { color: #000000; }
#imTextObject_19_13_tab0 .cf1 { color: #000000; }
#imTextObject_19_13_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_19_13_tab0 .cf3 { color: #000000; }
#imTextObject_19_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19_13_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19_13_tab0 .cb1 { background-color: #000000; }
#imTextObject_19_13_tab0 .cb2 { background-color: transparent; }
#imTextObject_19_13_tab0 .cb3 { background-color: #000000; }
#imTextObject_19_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19_13 .text-container {height: 48px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_19_15 > div { margin: 0 auto; }
#imObjectGallery_19_15 a:link, #imContent #imObjectGallery_19_15 a:hover, #imContent #imObjectGallery_19_15 a:visited, #imContent #imObjectGallery_19_15 a:active { border: none; background-color: transparent; text-decoration: none; }
.imContentDataContainer { width: 980px; margin-left: auto; margin-right: auto; padding: 0 5px 0 7px; }
#imBreadcrumb { width: 966px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_22 { width: 974px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_22 { width: 974px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_22 { left: 3px; right: 3px; }
#imCell_23 { width: 974px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_23 { width: 974px; min-height: 606px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_23 { left: 3px; right: 3px; }
#imCell_24 { width: 974px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_24 { width: 974px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_24 { left: 3px; right: 3px; }
#imCell_25 { width: 974px; min-height: 804px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_25 { width: 974px; min-height: 804px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_25 { left: 3px; right: 3px; }
#imCell_20 { width: 974px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_20 { width: 974px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_20 { left: 3px; right: 3px; }
#imCell_21 { width: 974px; min-height: 804px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_21 { width: 974px; min-height: 804px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_21 { left: 3px; right: 3px; }
#imCell_18 { width: 974px; min-height: 74px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 974px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imCell_19 { width: 974px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_19 { width: 974px; min-height: 606px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_19 { left: 3px; right: 3px; }
#imCell_16 { width: 974px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 974px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imCell_17 { width: 974px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 974px; min-height: 606px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imCell_13 { width: 974px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 974px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_15 { width: 974px; min-height: 804px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 974px; min-height: 804px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imGroup_2 { width: 980px; height: 0px; }
#imGroup_3 { width: 980px; height: 0px; }
#imGroup_4 { width: 980px; height: 0px; }
#imGroup_5 { width: 980px; height: 0px; }
#imGroup_6 { width: 980px; height: 0px; }
#imGroup_7 { width: 980px; height: 0px; }
#imGroup_8 { width: 980px; height: 0px; }
#imGroup_9 { width: 980px; height: 0px; }
#imGroup_10 { width: 980px; height: 0px; }
#imGroup_11 { width: 980px; height: 0px; }
#imGroup_12 { width: 980px; height: 0px; }
#imGroup_13 { width: 980px; height: 0px; }
#imGroup_14 { width: 980px; height: 0px; }
#imGroup_15 { width: 980px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 84px; width: 720px; height: 82px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 720px; min-height: 82px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 720px; min-height: 82px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }

